{
  "component": true,
  "usingComponents": {
    "hs-enum-tag": "../../../components/hs-enum-tag/hs-enum-tag",
    "hs-level": "../../../components/hs-level/hs-level",
    "up-icon": "../../../node-modules/uview-plus/components/u-icon/u-icon"
  }
}